.bg-primary {
  background-color: #000000!important;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #ff6600;
  border-color: #ff6600;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #ff6600!important;
  border-color: #ff6600!important;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
  color: #fff;
  background-color: #ff6600;
  border-color: #ff6600;
}

